/* Landing - Chateadores V2 */

/*=========================================
  HERO
=========================================*/

.hero{

    text-align:center;

    padding-top:0;

}

.hero-logo{

    width:1400px;

    max-width:95%;

    margin:auto;

    transform:translateX(-110px);

}


.landing{

    position:relative;

    min-height:calc(100vh - 86px);

    background:url("../img/fondo-hero.webp") center top no-repeat;

    background-size:cover;

    padding-bottom:60px;

}

.hero-titulo{

    margin-top:-50px;

    font-size:58px;

    font-family:'Allura',cursive;

}

.hero-boton{

    display:inline-block;

    margin-top:25px;

    padding:16px 55px;

    border-radius:40px;

    background:linear-gradient(90deg,#25b8ff,#7569ff,#d04cff);

    color:white;

    font-weight:bold;

    text-decoration:none;

    transition:.25s ease;

    box-shadow:0 0 15px rgba(80,180,255,.35);

}

.hero-boton:hover{

    transform:scale(1.05);

    filter:drop-shadow(0 0 18px #59d4ff);

    box-shadow:
        0 0 25px rgba(90,210,255,.80),
        0 0 45px rgba(180,90,255,.50);

}

.hero-subtitulo{

    margin-top:15px;

    font-size:48px;

    font-family:'Allura',cursive;

}

/*=========================================
  EN OBRAS
=========================================*/

.landing-obras{

    width:100%;

    margin:-120px auto 0;

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

}

.obras-neon{

    width:650px;

    max-width:95%;

    height:auto;

}

.obras-redes{

    display:flex;
    justify-content:center;
    align-items:center;
    gap:35px;
    margin-top:60px;
    flex-wrap:wrap;

}

.boton-telegram,
.boton-discord{

    width:300px;

    height:auto;

    transition:.25s;

}

.boton-telegram:hover,
.boton-discord:hover{

    transform:scale(1.05);

    filter:drop-shadow(0 0 15px #5fd0ff);

}

/*=========================================
  BOTÓN INFORMACIÓN
=========================================*/

.landing-info{

    position:absolute;

    right:130px;

    bottom:120px;

}

.boton-info{

    display:inline-block;

    padding:15px 35px;

    border-radius:40px;

    background:linear-gradient(90deg,#25b8ff,#7569ff,#d04cff);

    color:#fff;

    text-decoration:none;

    font-size:18px;

    font-weight:bold;

    letter-spacing:.5px;

    transition:.30s ease;

    box-shadow:0 0 18px rgba(80,180,255,.35);

}

.boton-info:hover{

    transform:translateY(-3px) scale(1.04);

    box-shadow:
        0 0 25px rgba(90,210,255,.80),
        0 0 45px rgba(180,90,255,.50);

}

.hero-botones{

    display:flex;
    justify-content:center;
    align-items:center;

    margin-top:35px;
    margin-bottom:25px;

}

.hero-botones .btn{

    margin:0;

}
.landing-overlay{
    pointer-events:none;
}

.hero{
    position:relative;
    z-index:10;
}




